#include <stdio.h>

int main() {
	int a = 2;
	switch (a) {
		case 0:
			printf("aはゼロです。\n");
			break;
		case 1:
			printf("aは1です。\n");
			break;
		default:
			printf("aはゼロでも1でもありません。\n");
	}
	return 0;
}